<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="com.hongyegroup.cpt_ewallet">

    <application android:allowBackup="true">

        <activity android:name=".ui.EWalletHistoryActivity" />

        <activity android:name=".ui.EWalletWithdrawActivity" />

        <activity android:name=".ui.BankWithdrawActivity" />

        <activity android:name=".ui.WithdrawAppointmentActivity" />

        <activity android:name=".ui.AppointmentEnquiryActivity" />

        <activity android:name=".ui.AppointmentEnquiryDetailActivity" />

        <activity android:name=".ui.PaymentPsdActivity" />

        <activity android:name=".ui.EWalletHistoryDetailJobActivity" />

        <activity android:name=".ui.HistoryJobIssueActivity" />

        <activity android:name=".ui.HistoryJobIssueDetailActivity" />

        <activity android:name=".ui.MonthlyInvoiceActivity" />

    </application>

</manifest>